Page 1 of 11
Forum moderator: bigblog 
uCoz Community » For Webmasters » Custom Solutions » Any chance of updating jQuery to 1.9.1?
Any chance of updating jQuery to 1.9.1?
postmarkj
Posts: 3
Reputation: 0

Message # 1 | 7:55 PM
My site uses a newer version of jQuery than is installed. Any chance of updating it on my server to 1.9.1? The server in question is s105.

Thanks,
Mark
From the very broken http://sloggoth.clan.su/
biggrin

Added (2016-05-04, 7:55 PM)
---------------------------------------------
Actually, the API works fine, it's the stylesheet issue that is getting me.

Sunny
Posts: 9296
Reputation: 456

Message # 2 | 1:50 PM
postmarkj, currently there are two jQuery versions available on uCoz websites, 1.7.2 and 1.10.2. You can choose a jQuery version for your website in Control Panel > Settings > Common settings> Version of jQuery library.
I'm not active on the forum anymore. Please contact other forum staff.
postmarkj
Posts: 3
Reputation: 0

Message # 3 | 11:53 PM
My bad, I read it as 1.1.2, not 1.10.2.

Thanks!
uCoz Community » For Webmasters » Custom Solutions » Any chance of updating jQuery to 1.9.1?
Page 1 of 11
Search: